.c-footer{
    background:#0A0A0A;
    border-color:#372819;
    margin-top:0;
    height:auto;
    padding-bottom:20px;
}
#footer.es-gsports{
	background: #111;
}
.c-footer .tips,
.c-footer .cprt .info,
.c-footer a{
    color:#372819;
     box-sizing:content-box;
}

[v-cloak]{
	display:none;
}
.fade-enter-active, .fade-leave-active {
  transition: .5s;
  -ms-transition: .5s;
  -moz-transition: .5s;
  -webkit-transition: .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
  transform:translateY(100px);
  -ms-transform:translateY(100px);
  -moz-transform:translateY(100px);
  -webkit-transform:translateY(100px);
}
.fade-right-enter-active, .fade-right-leave-active {
  transition: 1s;
  -ms-transition: 1s;
  -moz-transition: 1s;
  -webkit-transition: 1s;
}
.fade-right-enter, .fade-right-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
  transform:translateX(100%);
  -ms-transform:translateX(100%);
  -moz-transform:translateX(100%);
  -webkit-transform:translateX(100%);
}
.slide-subnav-enter-active,
.slide-subnav-leave-active{
	transition:all 0.4s;
	transform:translateX(0);
}
.slide-subnav-enter, .slide-subnav-leave-to {
	transform:translateX(-100%);
}

/* 合作鸣谢开始 */

.p_cooperation{
	position: relative;
	padding: 60px 0 90px;
}
.p_cooperation::before{
	content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #D3BD7F;
    left: 0;
    top: 0;
}
.p_cooperation img{
	display:block;
}
.section_cooperation .link_to_18 img{
	display:block;
}
.section_cooperation ul{
	display: flex;
	flex-wrap: wrap;
}
.section_cooperation .cooperationName{
	width:118px;
	height:28px;
	background-position:0 -350px;
	margin-right:50px;
	position: absolute;
	left: 0;
	top: 50px;
}
.section_cooperation .cooperationName:after{
	content:'';
	position:absolute;
	width:1px;
	height:60px;
	background:#916538;
	right:-25px;
	top:-12px;
}
.section_cooperation .company_item{
	display:inline-flex;
	text-align:center;
	justify-content: center;
	align-items: center;
	width:170px;
	height:80px;
	position:relative;
}

.section_cooperation .company_item:after{
	content:'';
	font-size:0;
	height:100%;
	display:inline-block;
	vertical-align:middle;
}
.section_cooperation .company_item a{
	display:inline-block;
	vertical-align:middle;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2021final/cooperation220107.png) 0 0 no-repeat;
}
.section_cooperation .company_item.wy a{
	background-position: -434px -29px;
		width: 138px;
		height: 26px;
}
.section_cooperation .company_item.sina a{
	background-position: -1057px -139px;
	width: 116px;
	height: 36px;
}
.section_cooperation .company_item.nga a{
	background-position: -1061px -24px;
	width: 103px;
	height: 38px;
}
.section_cooperation .company_item.dashen a{
	background-position: -871px -456px;
	width: 65px;
	height: 53px;
}
.section_cooperation .company_item.ymxk a{
	background-position: -34px -558px;
	width: 107px;
	height: 34px;
}
.section_cooperation .company_item.lfs a{
	background-position: -26px -137px;
	width: 114px;
	height: 32px;
}
.section_cooperation .company_item.zyb a{
	background-position: -850px -126px;
	width: 103px;
	height: 48px;
}
.section_cooperation .company_item.duowan a{
	background-position: -835px -27px;
	width: 129px;
	height: 38px;
}
.section_cooperation .company_item.yqs a{
	background-position: -657px -28px;
	width: 95px;
	height: 32px;
}
.section_cooperation .company_item.hupu a{
	background-position: -439px -556px;
	width: 120px;
	height: 37px;
}
.section_cooperation .company_item.youkuTv a{
	background-position: -860px -370px;
	width: 104px;
	height: 22px;
}
.section_cooperation .company_item.war3station a{
	background-position: -462px -455px;
	width: 75px;
	height: 48px;
}
.section_cooperation .company_item.d163 a{
	background-position: -202px -631px;
	width: 242px;
	height: 135px;
	transform: scale(0.8);
}
.section_cooperation .company_item.dm3 a{
	background-position:  -636px -553px;
	width: 132px;
	height: 32px;
}
.section_cooperation .company_item.peopleSports a{
	background-position:  -633px -650px;
	width: 135px;
	height: 42px;
}
.section_cooperation .company_item.dadianjing a{
	background-position:  -843px -646px;
	width: 139px;
	height: 49px;
}

.section_cooperation .company_item.newsapp a{
   background-position:  -434px -29px;
	width: 138px;
	height: 26px;
}
.section_cooperation .company_item.ent a{
	background-position:  -28px -471px;
	width: 126px;
	height: 29px;
}
.section_cooperation .company_item.sohuTv a{
   background-position:  -36px -739px;
	width: 112px;
	height: 48px;
}
.section_cooperation .company_item.dzjj a{
   background-position: -857px -553px;
	width: 104px;
	height: 35px;
}
.section_cooperation .company_item.jryx a{
   background-position: -1043px -653px;
	width: 111px;
	height: 43px;
}
.section_cooperation .company_item.wxty a{
   background-position: -439px -741px;
	width: 129px;
	height: 45px;
}
.section_cooperation .company_item.shjtgb a{
   background-position:  -635px -754px;
	width: 143px;
	height: 20px;
}
.section_cooperation .company_item.dg101 a{
   background-position:  -1016px -747px;
	width: 89px;
	height: 39px;
}
.section_cooperation .company_item.sph a{
	background-position:  -28px -834px;
	width: 119px;
	height: 29px;
 }

/* 合作鸣谢结束 */
@media only screen and (min-width:960px){
	.font_img_title{
	display:inline-block;
	position:relative;
	top:10px;
	background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2020final/vote/pc/page_title_sprit.png) 0 0 no-repeat;
	text-indent:-9999px;
}
	.i_sprit{
		display:inline-block;
		background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2021final/vote/xrjI6d/sprit_1.png) 0 0 no-repeat;
	}
	.btn_walfare{
			width:164px;
			height:47px;
			background-position:-164px -604px;
		}
		.btn_walfare:hover{
			background-position:-164px -652px;
		}
		.btn_buyTicket{
			width:164px;
			height:47px;
			background-position:-335px -604px;
		}
		.btn_buyTicket:hover{
			background-position:-335px -652px;
		}
		.btn_buyTicket_big{
			width:250px;
			height:66px;
			background-position:-550px -577px;
			display:block;
			margin:0 auto;
		}
		.btn_buyTicket_big:hover{
			background-position:-550px -645px;
		}
		.pop_close{
			position:absolute;
			top:60px;
			right:40px;
			z-index:2;
			font-size:16px;
			color:#e7bc79;
		}
		.i_pop_close{
			width:35px;
			height:35px;
			background-position:-228px -44px;
			vertical-align:middle;
			margin-left:12px;
		}
		.g_map_btns{
			position:absolute;
			right:23px;
			bottom:25px;
		}
		.g_map_btns .map_btn{
			display:inline-block;
			height:38px;
			padding:0 14px;
			line-height:38px;
			color:#fff;
			font-size:16px;
			font-weight:700;
			background:rgba(79,51,25, 0.6);
			border-radius:3px;
			margin:0 4px;
		}
		.g_map_btns .map_btn:hover{
			background:rgba(79,51,25, 1);
		}
		.g_map_btns .icon_magnifier{
			width:24px;
			height:24px;
			background-position:-209px -8px;
			vertical-align:middle;
			margin-right:3px;
		}
		.g_map_btns .icon_location{
			width:16px;
			height:22px;
			background-position:-263px -8px;
			vertical-align:middle;
			margin-right:7px;
		}
		.section_border_line{
			padding:10px;
			border:1px solid #6C5435;
			margin-bottom:20px;
			box-sizing:border-box;
		}
		.swiper-container-vertical > .swiper-scrollbar{
			width:8px;
			background:rgba(0,0,0,0.5);
		}
		.swiper-scrollbar-drag{
			background:rgba(195,158,71,1);
		}

	/* 购票浮层开始 */



	 	.section_pc_ticket{
	 		position:fixed;
	 		bottom:0;
	 		left:0;
	 		width:100%;
	 		z-index:99;
	 	}
	 	.ad_ticket_bottom{
	 		background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2020final/vote/pc/ticket_bottom_bg.jpg) center top no-repeat;
	 		height:160px;
	 		position:relative;
	 	}
	 	.ad_ticket_bottom .gold_trophy{
	 		position:absolute;
	 		bottom:0;
	 		left:50%;
	 		margin-left:-260px;
	 	}
	 	.ad_ticket_bottom_cont{
	 		padding:30px 0  0 520px;
	 		color:#f3d084;
	 		box-sizing:border-box;
	 	}
	 	.ad_ticket_bottom  .bt_close{
			position:absolute;
			top:10px;
			right:10px;
			color:#FFEEC5;
			z-index:9;
	 	}
	 	.ad_ticket_bottom_cont .d1 {
	 		float:left;
	 		width:232px;
	 		text-align:center;	
	 		text-shadow:0 2px 5px rgba(0,0,0,0.78);
	 	}
	 	.ad_ticket_bottom_cont .d1 h2{
	 		font-size:32px;
	 		font-weight:700;
	 		color:#ffeec5;
	 		padding-bottom:5px;
	 	}
	 	.ad_ticket_bottom_cont .d1 h3{
	 		font-weight:700;
	 		color:#f3d084;
	 		font-size:22px;
	 	}
	 	.ad_ticket_bottom_cont .d2{
	 		float:left;
	 		width:365px;
	 		text-align:center;
	 	}
	 	
	 	.ad_ticket_bottom_cont .d2 .name{
	 		font-size:18px;
	 		font-weight:700;
	 		text-shadow:0 2px 5px rgba(0,0,0,0.78);
	 	}
	 	.ad_ticket_bottom_cont .d2 .desc{
			text-shadow:0 2px 5px rgba(0,0,0,0.78), 0 2px 10px rgba(0,0,0,0.78);
	 	}
	 	.ad_ticket_bottom_cont .btns{
	 		padding-top:8px;
	 	}
	 	
	 	.ad_ticket_right{
	 		position:absolute;
	 		right:0;
	 		bottom:0;
	 		width:203px;
	 		height:160px;
	 		background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2020final/vote/pc/ad_ticket_right.png) center top no-repeat;
	 		z-index:99;
	 		text-shadow:0 2px 5px rgba(0,0,0,0.78);
	 		color:#ffeec5;
	 		font-weight:700;
	 		padding-top:40px;
	 		text-align:right;
	 		padding:30px 6px 0 0;
	 		cursor:pointer;
	 		box-sizing:border-box;
	 	}
	 	.ad_ticket_right .d1{
	 		font-size:24px;
	 	}
	 	.ad_ticket_right:hover{
	 		color:#fff;
	 	}
	 	.ticket_full{
	 		position:fixed;
	 		top:0;
	 		left:0;
	 		width:100%;
	 		height:100%;
	 		background:#150F08;
	 		z-index:99;
	 	}
	 	.ticket_full .swiper-container{
	 		height:100%;
	 	}

	 	.ticket_full .ticket_d1{
	 		background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2020final/vote/pc/ticket_full_top.jpg) #150F08 center top no-repeat;
	 		padding-top:80px;
	 	}
	 	.ticket_full .ticket_d1 .title{
	 		color:#ffeec5;
	 		font-weight:700;
	 		font-size:36px;
	 		text-shadow:0 2px 5px rgba(0,0,0,0.78);
	 		text-align:center;
	 		padding-bottom:20px;
	 	}
	 	.ticket_full .ticket_d1 .title h2{
	 		font-size:52px;
	 	}
	 	.ticket_full .btn_buyTicket{
	 		display:block;
	 		margin:0 auto;
	 	}
	 	.ticket_full .ticket_cont{
			width:1036px;
			height:549px;
			background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2020final/vote/pc/ticket_cont.png) center top no-repeat;
			margin: 0 auto;
			padding:38px;
			box-sizing:border-box;
	 	}
	 	.ticket_cont_title{
			height:90px;
			line-height:90px;
			font-size:28px;
			font-weight:700;
			text-align:center;
			color:#52370f;
	 	}
	 	.ticket_cont_title .s1{
	 		position:relative;
	 	}
	 	.ticket_cont_title .s1:before,
	 	.ticket_cont_title .s1:after{
	 		position:absolute;
	 		content:'';
	 		top:50%;
	 		left:-150px;
	 		margin-top:-12px;
	 		width:134px;
	 		height:24px;
	 		background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2020final/vote/pc/sprit.png) -3px -762px no-repeat;
	 	}
	 	.ticket_cont_title .s1:after{
	 		left:auto;
	 		right:-150px;
	 		transform:scale(-1);
	 		-ms-transform:scale(-1);
	 		-moz-transform:scale(-1);
	 		-webkit-transform:scale(-1);
	 		-o-transform:scale(-1);
	 	}
	 	.ticket_cont ul{
	 		width:840px;
	 		margin:0 auto
	 	}
	 	.ticket_cont .item{
	 		display:inline-block;
	 		width:25%;
	 		text-align:center;
	 		vertical-align:top;
	 		font-size:20px;
	 		font-weight:700;
	 		color:#52370f;
	 		padding-top:25px;
	 	}
	 	.i_ticket_obj,
	 	.i_ticket_obj_small{
	 		display:inline-block;
	 		background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2020final/vote/pc/ticket_obj.png) 0 0 no-repeat;
	 		
	 	}
	 	.item_0 .i_ticket_obj{
	 		background-position: -31px -16px;
			width: 118px;
			height: 106px;
	 	}
	 	.item_1 .i_ticket_obj{
	 		background-position:-234px -16px;
	 		width: 118px;
	 		height: 105px;
	 	}
	 	.item_2 .i_ticket_obj{
	 		background-position:-464px -5px;
	 		width: 79px;
	 		height: 120px;
	 	}
	 	.item_3 .i_ticket_obj{
	 		background-position:-671px -27px;
	 		width: 81px;
	 		height: 77px;
	 	}
	 	.i_ticket_obj_wrap{
	 		height:145px;
	 		display:flex;
	 		justify-content:center;
	 		align-items:center;
	 	}
	 	.ticket_cont .item .num{
	 		display:inline-block;
	 		width:25px;
	 		height:25px;
	 		line-height:25px;
	 		position:relative;
	 		color:#f5d089;
	 		font-size:22px;
	 		text-align:center;
	 		background:#C28B3A;
	 		transform:rotate(45deg);
	 		top:-10px;
	 	}
	 	.ticket_cont .item .num span{
	 		display:block;
	 		transform:rotate(-45deg);	
	 	}
	 	.ticket_cont .item .name{
	 		display:inline-block;
	 		text-align:left;
	 		padding-left:10px;
	 	}
	 	.ticket_cont .item_hasList{
	 		width:100%;
	 	}

	 	.ticket_cont .item_hasList .item_name_wrap{
	 		display:inline-block;
	 		vertical-align:middle;
	 	}
	 	.ticket_cont .item_hasList ol{
	 		display:inline-block;
	 		vertical-align:middle;
	 	}
	 	.ticket_cont .item_hasList .i_ticket_obj_wrap{
	 		display:none;
	 	}
	 	.ticket_cont .item_hasList  li{
	 		display:inline-block;
	 		font-size:12px;
	 		color:#52370f;
	 		margin:0 8px;
	 	}
	 	.i_ticket_obj_small{
	 		margin-bottom:5px;
	 	}
	 	.item_obj_0 .i_ticket_obj_small{
	 		background-position: -153px -183px;
	 		width: 78px;
	 		height: 57px;
	 	}
	 	.item_obj_1 .i_ticket_obj_small{
	 		background-position: -267px -182px;
			width: 41px;
			height: 60px;
	 	}
	 	.item_obj_2 .i_ticket_obj_small{
	 		background-position: -332px -183px;
			width: 67px;
			height: 53px;
	 	}
	 	.item_obj_3 .i_ticket_obj_small{
	 		background-position: -428px -178px;
			width: 56px;
			height: 65px;
	 	}
	 	.item_obj_4 .i_ticket_obj_small{
	 		background-position: -514px -179px;
			width: 88px;
			height: 65px;
	 	}
	 	.item_obj_5 .i_ticket_obj_small{
	 		background-position: -620px -182px;
			width: 56px;
			height: 63px;
	 	}
	 	.item_obj_6 .i_ticket_obj_small{
	 		background-position: -696px -186px;
			width: 75px;
			height: 49px;
	 	}
		.ticket_text_cont{
			font-size:18px;
			color:#998055;
			line-height:28px;
			text-align:center;
			padding:0 150px;
		}
		.ticket_text_cont .ticket_tips{
			color:#cea35d;
			font-weight:700;
			padding:10px 0 40px;
		}
		.park_wuzhen {
			padding-bottom:80px;
		}
		.park_wuzhen .title{
			text-align:center;
		}
		.park_wuzhen .title span{
			font-size:32px;
			font-weight:700;
			color:#BB955B;
			text-align:center;
			position:relative;
		}
		.park_wuzhen .title span:before,
		.park_wuzhen .title span:after{
			position:absolute;
			content:'';
			top:50%;
			left:-325px;
			margin-top:-7px;
			width:311px;
			height:14px;
			background:url(https://blz.nosdn.127.net/1/gold/images/minisite/2020final/vote/pc/sprit.png) -159px -767px no-repeat;
		}
		.park_wuzhen .title span:after{
			left:auto;
			right:-325px;
			transform:scale(-1);
			-ms-transform:scale(-1);
			-moz-transform:scale(-1);
			-webkit-transform:scale(-1);
			-o-transform:scale(-1);
		}
		.park_wuzhen .desc{
			font-size:18px;
			color:#998055;
			padding:10px 140px 20px;
			text-align:center;
		}
		.park_wuzhen .wuzhen_map{
			position:relative;
		}
		.wuzhen_photos {
			position:relative;
			height:600px;
		}
		.wuzhen_photos .item{
			position:absolute;
			opacity:0;
			transition:0.5s;
		}
		.wuzhen_photos .item.active{
			opacity:1;
		}
		.wuzhen_photos .introImgNum{
			position:absolute;
			bottom:30px;
			left:50%;
			transform:translateX(-50%);
		}
		.wuzhen_photos .introImgNum li{
			float:left;
			width:14px;
			height:14px;
			background:rgba(0,0,0,0.5);
			border-radius:50%;
			margin:0 4px;
			cursor:pointer;
		}
		.wuzhen_photos .introImgNum li.active{
			background:#C8A96F;
		}
	 	/* 购票浮层结束 */
}
@media only screen and (max-width:960px){
	.section_pc_ticket{
		display:none;
	}
}
